@charset "UTF-8";

a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
.blueBtn {
  background-color: #1b5ba5;
  -webkit-box-shadow: 0px -5px 0px 0px #003e85 inset;
  box-shadow: 0px -5px 0px 0px #003e85 inset;
}
a.anc_cpNote {
  font-weight: bold;
  font-size: 30px;
}
a.anc_cpNote span.anc_cpNoteTxt {
	display: inline-block;
	text-decoration: underline;
}
.contsTtl .redH {
  background: #e72410;
}
.contsWrap {
	margin: 0 4.16667% 7.2916%;
  border: 4px solid #1f5fa8;
}
.contsWrap .contsImg01 {
  max-width: 872px;
}
.contsWrap .bluebg{
  max-width: 872px;
  background-color: #a0d5db;
  padding: 4.588% 4.13% 6.079%;
}
.contsWrap .contsBox {
  position: relative;
  background-color: #fffcea;
  max-width: 800px;
  margin: 0 auto;
}
.contsWrap .contsImg02 {
  max-width: 740px;
  padding: 5% 3.75% 6.876%;
}
.contsWrap .contsImg03 {
  max-width: 607px;
  width: 76%;
  margin: 5% auto 0;
  padding-bottom: 4.376%
}
.contsWrap .coordinationBtn {
	max-width: 705px;
  width: 89%;
  margin: 0 auto 5%;
}
.contsWrap .contsBox::after {
  position: absolute;
  content: '';
  background: url("../img/bg_01.png") no-repeat center bottom/ 100%;
  left: 0;
  width: 100%;
  height: 19px;
}
.cardInfo {
	padding: 0 4.16667% !important;
}
.cpNotes {
	padding: 5.2083% 8.33333% 3.125%;
}
.yellowbg{
  background-color: #fcea54;
  padding: 0 8.334% 3.125%;
}
.floatSpBnr {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 2;
	box-sizing: border-box;
}
.floatSpLink {
	display: block;
}
.floatSpBnr img {
	width: 100%;
}
.floatPcBnr {
	height: 300px;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: block;
	z-index: 2;
}
a.floatPcLink {
	display: block;
}
@media only screen and (max-width: 959px) {
  a.anc_cpNote {
		font-size: 27px;
	}
  .contsBox::after {
    bottom: -1.98vw;
    height: 1.98vw;
  }
}
@media only screen and (max-width: 640px) {
  .contsTxt {
	font-size: 16px;
}
  a.anc_cpNote,.contsTtl span {
		font-size: 24px;
	}
	.contsWrap {
		margin: 0 3.125% 3.125%;
    border: 3px solid #1f5fa8;
	}
  .contsWrap .contsImg03 {
  width: 85%;
  }
  .yellowbg{
  padding: 0 5.2% 3.125%;
  }

  .floatSpBnr,a.floatSpLink {
		display: block;
	}
	.floatPcBnr,a.floatPcLink {
		display: none;
	}
	.flbnpb {padding-bottom: 20% !important;}
}
@media only screen and (max-width: 460px){
	a.anc_cpNote,.contsTtl span {
		font-size: 18px;
	}
}
